/*
================================================================
STANDARD STUFF
================================================================
*/

#inEditor a {
	color: #555;
}

.wacms_stdwidth {
	width: 100%;
}

hr.wacms_hr {
	background: #597da9;
}
.wacms_header {
	width: 100%;
	margin: 10px 0;
}

.wacms_title {
	font-size: 26px;
}
.wacms_total {
	background: #e9eae9;
	color: #333;
}

.wacms_button {
	letter-spacing: 1px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	display: inline-block;
	margin: 2px !important;
	padding: 5px !important;
	border-width: 1px;
	border-color: #b1b1b1;
	border-style: solid;
	color: #333;
	background-color: #fcfcfe;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(/css/border-radius.htc);
	cursor: pointer;
	position: relative;
}
.wacms_button:hover {
	text-decoration: none;
	background-color: #d2d4d2;
}
div.wacms_editbox {
	width: 47%;
	height: 100px;
	float: left;
	margin: 2px;
	padding: 5px;
	border: 1px solid #cccccc;
	position: relative;
}

div.wacms_editbox label {
	font-size: 11px;
	font-weight: bold;
	color: #5a5a5a;
}

div.wacms_editbox p {
	padding: 0px;
	margin: 2px 0px 2px 0px;
}

div.wacms_editboxlong {
	width: 96%;
	margin: 2px;
	padding: 5px;
	border: 1px solid #cccccc;
	position: relative;
}

div.wacms_editboxlong label {
	font-size: 11px;
	font-weight: bold;
	color: #5a5a5a;
}

div.wacms_editboxlong p {
	padding: 0px;
	margin: 2px 0px 2px 0px;
}

div.wacms_clear {
	clear: both;
}

div.clear {
	clear: both;
}

.wacms_icon {
	behavior: url(/pngbehavior.htc);
	border: 0px;
}

.wacms_na {
	letter-spacing: 1px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	float: right;
	margin: 2px !important;
	padding: 5px !important;
	border-width: 1px;
	border-color: #b1b1b1;
	border-style: solid;
	color: #b1b1b1;
	background-color: none;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(/css/border-radius.htc);
}


.wacms_function {
	letter-spacing: 1px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	float: right;
	margin: 2px !important;
	padding: 5px !important;
	border-width: 1px;
	border-color: #b1b1b1;
	border-style: solid;
	color: #333;
	background-color: #fcfcfe;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(/css/border-radius.htc);
	cursor: pointer;
	position: relative;
}
.wacms_function:hover {
	text-decoration: none;
	background-color: #d2d4d2;
}

/*
================================================================
MESSAGE / ERROR / DIALOG BOXES
================================================================
*/
div.wacms_msgbox {
	border:1px solid #b1b1b1;
	background: #fcfcfe;
	color: #333;
}

div.wacms_msgbox a {
	color: #555;
}

p.wacms_tab_msg {
	border:none;
	background: #ffe1e1;
	color: red;	
}




/*
================================================================
FORM ELEMENTS
================================================================
*/
input.wacms_button {

}

input.wacms_text {

}

input.wacms_select {

}

input.wacms_checkbox {

}

input.wacms_radio {

}

input.wacms_textarea {

}

input.wacms_file {

}

input.wacms_multipleselect {

}


/*
================================================================
TABLE LIST
================================================================
*/
table.wacms_list {
 	border-top: 1px solid #d0d0d0;
 	border-left: 1px solid #d0d0d0;
}
 
table.wacms_list td, table.wacms_list th {
 	border-right: 1px solid #d0d0d0;
 	border-bottom: 1px solid #d0d0d0;
 	background: #fff;
}

table.wacms_list th {
	background-color: #e9eae9;
	color: #333;
	text-align: center;
}

th.wacms_header {
	background: #d3dae2;
	color: #7997b8;
 	border:1px solid #b8c4d1;
}

/*
================================================================
SHOPPING CART PRODUCT LIST
================================================================
*/
table.wacms_shop_cart {
 	width: 100%;
 	padding: 0px;
}
 
table.wacms_shop_cart td, table.wacms_shop_cart th {
 	padding: 5px;
 	background: #fff;
}

table.wacms_shop_cart th {
	background: url('/wacms/images/table_list_bg_blue.png') repeat-x;
	background-color: #beccdd;
	color: #7997b8;
	text-align: center;
	border:1px solid #beccdd;
}


/*
================================================================
LIGHTBOX Border Colour
================================================================
*/
#outerImageContainer{
	background-color: #fff;
	border-left:3px solid #9caab9;
	border-right:3px solid #9caab9;
	border-top:3px solid #9caab9;
}

#imageDataContainer{
	background-color: #fff;
	border-left:3px solid #9caab9;
	border-right:3px solid #9caab9;
	border-bottom:3px solid #9caab9;
}


/*
================================================================
SHOP STYLES
================================================================
*/
div#shop_menu {
	background: #334a78;
}

div#shop_menu div#shop_menu_content td {
	color: #8b9ec3;
}

div#shop_menu a {
	color: #fff;
	text-decoration: none;
}